section {
    min-width: 100vw;
    min-height: 100vh;
    background-color: #13171a;
    color: white;
}

#intro {

    background-image: url('../img/bg_intro.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position-y: 20%;
    height: calc(100vh - 48px);
}

.container_hotspot {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.hotspot {
    position: absolute;
    text-decoration: none;
    width: 30px;
    height: 30px;
    border-radius: 50%;
   /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0062ff+0,a66efa+100 */
background: #0062ff; /* Old browsers */
background: -moz-linear-gradient(left,  #0062ff 0%, #a66efa 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #0062ff 0%,#a66efa 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #0062ff 0%,#a66efa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0062ff', endColorstr='#a66efa',GradientType=1 ); /* IE6-9 */


    outline: 0 !important;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    z-index: 2;
    margin-left: -15px;
    margin-top: -15px;
    -webkit-transition: none;
    transition: none;
    left: 50px;
    top: 50px;
}

.hotspot-circle {
    width: 26px;
    height: 26px;
    position: absolute;
    left: 2px;
    top: 2px;
    border-radius: 50%;
    background-size: cover;
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' width='32' height='32'><path fill='%23fff' d='M17 15V7h-2v8H7v2h8v8h2v-8h8v-2h-8z'/></svg>");
    background-position: center center;
    z-index: 3;
}

.hotspot:after {
    content: '';
    position: absolute;
    width: 60px;
    height: 60px;
    display: block;
    margin-left: -50%;
    margin-top: -50%;
    border-radius: 50px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0062ff+0,0062ff+28,ff3ca0+100 */
    background: #0062ff;
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #0062ff 0%, #0062ff 15%, #ff3ca0 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #0062ff 0%, #0062ff 15%, #ff3ca0 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #0062ff 0%, #0062ff 15%, #ff3ca0 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0062ff', endColorstr='#ff3ca0', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    animation: pulse-ring 1.25s cubic-bezier(.215, .61, .355, 1) infinite;
    animation-duration: 1.25s;
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-play-state: running;
    animation-name: pulse-ring;
    -webkit-animation: pulse-ring 1.25s cubic-bezier(.215, .61, .355, 1) infinite;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    pointer-events: none;
}

@-webkit-keyframes pulse-ring {
    0% {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -webkit-transform: scale(.3);
        transform: scale(.3)
    }

    100% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulse-ring {
    0% {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -webkit-transform: scale(.3);
        transform: scale(.3)
    }

    100% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

#hotspot1 {
    top: 16%;
    left: 58%;
}


#hotspot2 {
    top: 14%;
    left: 81.5%;
}

#hotspot3 {
    top: 66%;
    left: 55%;
}

#hotspot4 {
    top: 61%;
    left: 79%;
}

#hotspot5 {
    top: 89%;
    left: 64%;
}

#nav-limit {
    position: relative;
    height: 100%;
    width: 100%;
}

#section-5 {
    color: black;
}

#ibm-overlaywidget-overlay1,
#ibm-overlaywidget-overlay2,
#ibm-overlaywidget-overlay3,
#ibm-overlaywidget-overlay4,
#ibm-overlaywidget-overlay5,
#ibm-overlaywidget-overlay-bonus {
    height: auto!important;
    min-width: 75%!important;
    width: auto!important;
    overflow: hidden;
    background-color: #13171a;
    color: white;
    text-align: left;
}

.ibm-common-overlay .ibm-overlay-heading-con a.ibm-close-link::before {
    right: initial;
    top: -1px;
    color: white;
    font-size: 40px;
    left: -9px;
}

.ibm-pull-quote-source,
.ibm-pullquote-source {
    color: white;
}

#overlay4 .svg-container{
    padding-bottom: 50%;
}

#overlay3 .svg-container{
    padding-bottom: 70%;
}


.ibm-common-overlay .ibm-overlay-heading-con a.ibm-close-link:active::before,
.ibm-common-overlay .ibm-overlay-heading-con a.ibm-close-link:hover::before {
    color: white;
}

.svg-container {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}

.svg-container svg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

#svg-03-02 svg {
    height: 100%;
    width: 100%;
}

.opacity0 {
    opacity: 0;
}

#svg-04-03 {
    padding-bottom: 130%;
}

#svg-04-03 svg {
    top: -25%;
}

#svg-04-04 {
    padding-bottom: 120%;
}

#svg-01-02 {
    padding-bottom: 55%;
}

#svg-02-02 {
    height: 100%;
    width: 100%;
}

#over1-svg svg {
    height: 100%;
}

#hotspot-bonus {
    left: 20%;
    bottom: 18%;
    top: unset;
}

#over2-svg svg {
    height: 100%;
    width: 100%;
}

#over5-svgCont {
    width: 145%;
    top: unset;
    bottom: 0%;
    left: unset;
    right: -45%;
}

.visible {
    opacity: 1;
}

#bg-last{
    position: absolute;
    width: 100%;
    bottom: 0%;
    right: 0%;
    z-index: 2;
    /* margin: 0 auto; */
}

#bg-last-cont{
    position: absolute;
    width: 100%;
    height: 100%;
    /* margin: 0 auto; */
    right: 0;
    left: 0;
}

#bg-last-col{
    position: relative;
    height: 100%;
    width: 100%;
    /* margin: 0 auto; */
}

.relativeZindex25{
    position: relative;
    z-index: 12;
}

#over5-cont{
    position: absolute;
    width: 100%;
    bottom: 0;
    right: 0;
}

#over5-svg{
    padding-bottom: 85%;
}


#svg-03-01 svg{
    height: 100%;
}

#footer_5Gimg{
    width: 120%!important;
    margin-left: -10%;
}

.ibm-show-hide>h2 a{
    border: none;
}

.whiteA a{
    color: white!important;
}
.ibm-tabs a:visited{
    color:white;
    font-weight: 400;
}

.ibm-graphic-tabs .ibm-tabs{
    display: -webkit-box!important;
}

.ibm-graphic-tabs .ibm-tabs, 
.ibm-graphic-tabs .ibm-tabs li:hover,
.ibm-graphic-tabs .ibm-tabs li a::after{
    background: transparent;
}

.ibm-graphic-tabs .ibm-tabs li a::after{
    background: white;
}

.ibm-graphic-tabs .ibm-tabs li:hover a[aria-selected=true]{
    color:white;
    font-weight: bold;
}

.ibm-graphic-tabs .ibm-tabs li{
    background: transparent;
}


.contMobTab{
    position: relative;
    height: 70px;
}

.contMobTab img{
    position: absolute;
    width: 15%;
}

.contMobTab p{
    position: absolute;
    width: 75%;
    right: 0;
}

.ibm-graphic-tabs .ibm-tabs li{
    border: none;
}

.contPopParaMob{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contPopParaMob a{
    left: 4%;
    top: 15px;
}

.contPopParaMob p{
    margin-left: -25%;
    position: relative;
    z-index: 20;
}

div#ibm-overlay-backdrop{
    opacity: 0.5;
    background: #0062FF;
}

@media screen and (max-width: 400px){
    .contPopParaMob p{
        margin-left: -14%;
    }
    
}

@media screen and (min-width: 550px){
    .contMobTab img{
        width: 10%!important;
    }
}

@media screen and (max-width: 672px){
    #bg-last{
        bottom: 18%
    }

    #header_5Gimg{
        width: 140%!important;
        margin-left: -40%;  
    }

    #svg-04-02{
        margin-bottom: 20%;
    }

    #svg-04-03 {
        padding-bottom: 105%;
        width: 80%;
        margin: 0 auto;
    }

    #hotspot-bonus{
        display:  none;
    }

    #ibm-overlaywidget-overlay1, #ibm-overlaywidget-overlay2, #ibm-overlaywidget-overlay3, #ibm-overlaywidget-overlay4, #ibm-overlaywidget-overlay5, #ibm-overlaywidget-overlay-bonus{
        width: 95%!important
    }

    #over5-cont{
        position: relative;
    }

    
}

@media screen and (min-width: 672px) and (max-width: 1056px){
    #intro{
        background-position-x: 73%;

    }

    #over5-cont{
        position: relative;
    }

    #header_5Gcont{
        position: absolute;
        top: 50px;
    }

    #intro_mob{
        min-height: auto;
    }
}



